@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nfKxPcoe6fO:before {
  content: "\e000";
}
.HRYO8pUv2T0:before {
  content: "\e001";
}
.h0FMB1AVvx:before {
  content: "\e002";
}
.h4wqlca:before {
  content: "\e003";
}
.WzcmTviWZ:before {
  content: "\e004";
}
.k4u5KJR1Y:before {
  content: "\e005";
}
.IbgKswk5e:before {
  content: "\e006";
}
.wmYyfU:before {
  content: "\e007";
}
.KGeQeW0:before {
  content: "\e008";
}
.s2oP6n8E:before {
  content: "\e009";
}
.FtGy4tgGy:before {
  content: "\e00a";
}
.ivgEfOwD:before {
  content: "\e00b";
}
.vKzvxK:before {
  content: "\e00c";
}
.qfsHKUI0v:before {
  content: "\e00d";
}
.Uz2y6w4dDd7:before {
  content: "\e00e";
}
.BZEuFEL:before {
  content: "\e00f";
}
.h7awhE4Bc:before {
  content: "\e010";
}
.yX9jctNZj:before {
  content: "\e011";
}
.CWVum4Rh7:before {
  content: "\e012";
}
.Q8QLv4PejZK:before {
  content: "\e013";
}
.ADPT5TX:before {
  content: "\e014";
}
.eYAUnDSRycg:before {
  content: "\e015";
}
.efWN5n:before {
  content: "\e016";
}
.QsbWi4do:before {
  content: "\e017";
}
.dpXJdM:before {
  content: "\e018";
}
.LPGnIGX:before {
  content: "\e019";
}
.o7Tyul:before {
  content: "\e01a";
}
.ww3JXheQKa:before {
  content: "\e01b";
}
.LITH3Mo:before {
  content: "\e01c";
}
.W53N51Tma8A:before {
  content: "\e01d";
}
.abHsxiBzgyx:before {
  content: "\e01e";
}
.d5f2CvwY:before {
  content: "\e01f";
}
.Bi6g9tM:before {
  content: "\e020";
}
.vdLbTJe2p:before {
  content: "\e021";
}
.FaqY3T:before {
  content: "\e022";
}
.MkiwfCInIWc:before {
  content: "\e023";
}
.qxYxb9Vq1:before {
  content: "\e024";
}
.ulp70Gt5TH:before {
  content: "\e025";
}
.WZd1Tfl0C7:before {
  content: "\e026";
}
.KqSlHdKdf:before {
  content: "\e027";
}
.jK44XKsFh:before {
  content: "\e028";
}
.l6J63fAPCgW:before {
  content: "\e029";
}
.JTsu0x8p:before {
  content: "\e02a";
}
.L2f9uPOmBAY:before {
  content: "\e02b";
}
.lwVQkVU:before {
  content: "\e02c";
}
.cnIL3Ofmj:before {
  content: "\e02d";
}
.leb2GgSS0:before {
  content: "\e02e";
}
.FRdPJfE10h:before {
  content: "\e02f";
}
.CASN8iYauRW:before {
  content: "\e030";
}
.ILc9BlDGr:before {
  content: "\e031";
}
.kA9ocJOK4r:before {
  content: "\e032";
}
.Uvl8Fulz1kL:before {
  content: "\e033";
}
.TN4cYE:before {
  content: "\e034";
}
.kEdPkw:before {
  content: "\e035";
}
.EY2O3kUUalk:before {
  content: "\e036";
}
.cGLhvfb5:before {
  content: "\e037";
}
.fsN290:before {
  content: "\e038";
}
.tIy069:before {
  content: "\e039";
}
.aZXgI0Qlh:before {
  content: "\e03a";
}
.qVn9Pe:before {
  content: "\e03b";
}
.Afm6aNorEH:before {
  content: "\e03c";
}
.ROsHE8Rf:before {
  content: "\e03d";
}
.TbZ9bd:before {
  content: "\e03e";
}
.MJAhPWz:before {
  content: "\e03f";
}
.oS7qHnkWVdc:before {
  content: "\e040";
}
.Dw1Xbx:before {
  content: "\e041";
}
.QO08AKO:before {
  content: "\e042";
}
.yMgBbgR:before {
  content: "\e043";
}
.s43oba:before {
  content: "\e044";
}
.coDtQTmfx:before {
  content: "\e045";
}
.OsT5t0p:before {
  content: "\e046";
}
.Tr5aIc3Wb1H:before {
  content: "\e047";
}
.Tdw3P3MEn3:before {
  content: "\e048";
}
.dJhwU1kI:before {
  content: "\e049";
}
.bVpHUpg3Ole:before {
  content: "\e04a";
}
.nidbvHmr:before {
  content: "\e04b";
}
.PYEVb8I:before {
  content: "\e04c";
}
.TFbB2a5LQqc:before {
  content: "\e04d";
}
.Wrdj4uC:before {
  content: "\e04e";
}
.Vip9Fw:before {
  content: "\e04f";
}
.x0OG1EA:before {
  content: "\e050";
}
.xgFVWy:before {
  content: "\e051";
}
.zrS4rwl7KX:before {
  content: "\e052";
}
.xodaifKG:before {
  content: "\e053";
}
.vsfhVHAL4:before {
  content: "\e054";
}
.GkOa18L:before {
  content: "\e055";
}
.W2uDeXP:before {
  content: "\e056";
}
.zetQ0dTx:before {
  content: "\e057";
}
.OYMRGnvB8gV:before {
  content: "\e058";
}
.ki24EG:before {
  content: "\e059";
}
.B8BhW7AI:before {
  content: "\e05a";
}
.G0BOkaE:before {
  content: "\e05b";
}
.I8anZhFg:before {
  content: "\e05c";
}
.aMAMT7d4E:before {
  content: "\e05d";
}
.ThTpB1i:before {
  content: "\e05e";
}
.Qg09Z23:before {
  content: "\e05f";
}
.Fy9ohghOg85:before {
  content: "\e060";
}
.OZcxOyvaqJ:before {
  content: "\e061";
}
.b94E0N4k632:before {
  content: "\e062";
}
.BmZLGjZnD:before {
  content: "\e063";
}
.xTNY4v3B59M:before {
  content: "\e064";
}
.jnwlde:before {
  content: "\e065";
}
.BAlP9ad:before {
  content: "\e066";
}
.sjwhpcCEP:before {
  content: "\e067";
}
.wXE2ya49dA:before {
  content: "\e068";
}
.stL8GXf:before {
  content: "\e069";
}
.g6bLZNMj:before {
  content: "\e06a";
}
.l7TPsVb6:before {
  content: "\e06b";
}
.Zidbxma:before {
  content: "\e06c";
}
.oj1weD:before {
  content: "\e06d";
}
.ZThy3buT7LI:before {
  content: "\e06e";
}
.AruYfT:before {
  content: "\e06f";
}
.CfqhSqdHoN:before {
  content: "\e070";
}
.aRakFbZ:before {
  content: "\e071";
}
.kaXWSddg:before {
  content: "\e072";
}
.KVSUXf7K:before {
  content: "\e073";
}
.U3eIyT949h:before {
  content: "\e074";
}
.zh12fWOLk:before {
  content: "\e075";
}
.ddIaVlIT:before {
  content: "\e076";
}
.K52VU1w3:before {
  content: "\e077";
}
.dkLhTb:before {
  content: "\e078";
}
.tdyPF5GuiPz:before {
  content: "\e079";
}
.sGO3zYJ7a1:before {
  content: "\e07a";
}
.oqdd5UwyaJL:before {
  content: "\e07b";
}
.ItsgKc:before {
  content: "\e07c";
}
.UYu65agrSag:before {
  content: "\e07d";
}
.kB7irQs:before {
  content: "\e07e";
}
.TdPE3ZWuRy:before {
  content: "\e07f";
}
.KR9OfiKnCsz:before {
  content: "\e080";
}
.E6F1ETowN:before {
  content: "\e081";
}
.R7WMKhKUGfK:before {
  content: "\e082";
}
.JrMlEHJ:before {
  content: "\e083";
}
.QOyIB1wHNuV:before {
  content: "\e084";
}
.Gy7Uyjm:before {
  content: "\e085";
}
.qTxCpGv:before {
  content: "\e086";
}
.eRA3d3:before {
  content: "\e087";
}
.OZXau0f:before {
  content: "\e088";
}
.SoVSa9BeK:before {
  content: "\e089";
}
.VjDC7jGPFb7:before {
  content: "\e08a";
}
.jVTemPiPu:before {
  content: "\e08b";
}
.yMPeJck:before {
  content: "\e08c";
}
.FiVLyv:before {
  content: "\e08d";
}
.Dc3J9OmtXU:before {
  content: "\e08e";
}
.hguN5n3:before {
  content: "\e08f";
}
.y63I5MqW:before {
  content: "\e090";
}
.M4XVSwZ:before {
  content: "\e091";
}
.SaLzkug:before {
  content: "\e092";
}
.Qig8DPnNWr:before {
  content: "\e093";
}
.IupPnhe:before {
  content: "\e094";
}
.UiMYPLJ:before {
  content: "\e095";
}
.Xwy7gddNhh:before {
  content: "\e096";
}
.CPJRFT:before {
  content: "\e097";
}
.zGNa8c9sFr:before {
  content: "\e098";
}
.D378cjnRGn:before {
  content: "\e099";
}
.bZSkeS9:before {
  content: "\e09a";
}
.fTzuYCXk:before {
  content: "\e09b";
}
.cyZcxAQGto:before {
  content: "\e09c";
}
.eC91bB5eO:before {
  content: "\e09d";
}
.Iu8rxggnDyg:before {
  content: "\e09e";
}
.oSosEA5vfr:before {
  content: "\e09f";
}
.DeMl9N1voDW:before {
  content: "\e0a0";
}
.FeUs0g93c:before {
  content: "\e0a1";
}
.FfdQms:before {
  content: "\e0a2";
}
.zwFqvYn0lo:before {
  content: "\e0a3";
}
.HKXvwehcb0:before {
  content: "\e0a4";
}
.SEoKe9ejVL:before {
  content: "\e0a5";
}
.mCzE5A:before {
  content: "\e0a6";
}
.yScK877:before {
  content: "\e0a7";
}
.NYhatn:before {
  content: "\e0a8";
}
.Hlmz5p:before {
  content: "\e0a9";
}
.zbmb49:before {
  content: "\e0aa";
}
.Ehzssi:before {
  content: "\e0ab";
}
.iPQ43s67Bl:before {
  content: "\e901";
}
.i9e5mnO554:before {
  content: "\e902";
}
.izZ5rgplGdd:before {
  content: "\e903";
}
.JyESxaQqMC:before {
  content: "\e904";
}
.mPOdice2J9l:before {
  content: "\e905";
}
.N3w7mWo6:before {
  content: "\e906";
}
.Gy0gWzo3pd:before {
  content: "\e907";
}
.XDMXDupJM:before {
  content: "\e908";
}
.d39ofb4PMc:before {
  content: "\e909";
}
.thJyRtulGWa:before {
  content: "\e90a";
}
.cPFne9:before {
  content: "\e90b";
}
.HgH48XnIuby:before {
  content: "\e90c";
}
.hvPHOe:before {
  content: "\e90d";
}
.r4SY4zMLf:before {
  content: "\e90e";
}
.qJSWfJG:before {
  content: "\e90f";
}
.hAiing:before {
  content: "\e910";
}
.KfI29Kkgym:before {
  content: "\e911";
}
.O2Xb2D:before {
  content: "\e912";
}
.dvygrHn15j:before {
  content: "\e913";
}
.RRYDnA:before {
  content: "\e914";
}
.PBPNDGnB:before {
  content: "\e915";
}
.o09rxnA:before {
  content: "\e916";
}
.BAwiCIUro:before {
  content: "\e917";
}
.z6xIYBTXHw:before {
  content: "\e918";
}
.KGH1H7:before {
  content: "\e919";
}
.oVjvuDb:before {
  content: "\e91a";
}
.Sj4ut1MfG:before {
  content: "\e91b";
}
.BJpVLngx09:before {
  content: "\e91c";
}
.z5L1N2CO39F:before {
  content: "\e91d";
}
.BZZb7ZwMa:before {
  content: "\e91e";
}
.VD6gNFDm:before {
  content: "\e91f";
}
.lo58f0:before {
  content: "\e920";
}
.pvE1Pw:before {
  content: "\e921";
}
.Pd9NiZSqw9Z:before {
  content: "\e922";
}
.fzzKB9G2JT:before {
  content: "\e923";
}
.BFOLF0Oxa5:before {
  content: "\e924";
}
.Co4QiM3Hm:before {
  content: "\e925";
}
.ihhoG8ai6:before {
  content: "\e926";
}
.HVXCqTeY:before {
  content: "\e927";
}
.BRcp6YA:before {
  content: "\e928";
}
.Dr5aImeBeq:before {
  content: "\e929";
}
.eipSc9z8WII:before {
  content: "\e92a";
}
.WplZwQJo:before {
  content: "\e92b";
}
.DdCYMQc:before {
  content: "\e92c";
}
.WbeIdVgw:before {
  content: "\e92d";
}
.DzCfMnj4:before {
  content: "\e92e";
}
.Obh0nGg:before {
  content: "\e92f";
}
.SrjrhAgty2d:before {
  content: "\e930";
}
.i7v66NKDSH:before {
  content: "\e931";
}
.ow1UjpqM:before {
  content: "\e932";
}
.iUtJVYqv:before {
  content: "\e933";
}
.sv9G6wgKGy:before {
  content: "\e934";
}
.M1osBWwCYio:before {
  content: "\e935";
}
.sUJsnN:before {
  content: "\e936";
}
.GEmrSpLqw:before {
  content: "\e937";
}
.CquWc13Ip4B:before {
  content: "\e938";
}
.M4or9BIj:before {
  content: "\e939";
}
.AL4Dmt:before {
  content: "\e93a";
}
.e27yi8Z1D:before {
  content: "\e93b";
}
.Z5l1Jz:before {
  content: "\e93c";
}
.AZgyHFw9:before {
  content: "\e93d";
}
.VPpPEbRm:before {
  content: "\e93e";
}
.RDxtvHBZX:before {
  content: "\e93f";
}
.xPmPJfdptqZ:before {
  content: "\e940";
}
.lqA4255k:before {
  content: "\e941";
}
.AxFQTy7th:before {
  content: "\e942";
}
.stFZrF:before {
  content: "\e943";
}
.pAGgRefy:before {
  content: "\e944";
}
.yZooB0FE:before {
  content: "\e945";
}
.SwoAAAxGY:before {
  content: "\e946";
}
.DpnkfdY1NB:before {
  content: "\e947";
}
.v71MSxiK:before {
  content: "\e948";
}
.gxsHRK7:before {
  content: "\e949";
}
.QXBe4gwX1u:before {
  content: "\e94a";
}
.fNnpPqu3JJ:before {
  content: "\e94b";
}
.XbPk9XPGQ:before {
  content: "\e94c";
}
.zaLShce:before {
  content: "\e94d";
}
.lleJdytCgq:before {
  content: "\e94e";
}
.DpX5eG:before {
  content: "\e94f";
}
.J8L2vod:before {
  content: "\e950";
}
.cAxta1xgdD:before {
  content: "\e951";
}
.M1UPpTND:before {
  content: "\e952";
}
.ZKWt2RdV9q5:before {
  content: "\e953";
}
.jnXxPOUq:before {
  content: "\e954";
}
.iX1Kby:before {
  content: "\e955";
}
.l1Cb5vgxNWF:before {
  content: "\e956";
}
.ubQhHeEe:before {
  content: "\e957";
}
.jRZScSnnWP:before {
  content: "\e958";
}
.KCPMW2td:before {
  content: "\e959";
}
.gI9L6zke:before {
  content: "\e95a";
}
.rCUSJxm:before {
  content: "\e95b";
}
.SBIyYNzmaQ:before {
  content: "\e95c";
}
.ouJfGED:before {
  content: "\e95d";
}
.cYaoSGd7wev:before {
  content: "\e95e";
}
.RchywXpvqb:before {
  content: "\e95f";
}
.EBrHKgv1:before {
  content: "\e960";
}
.BNOA8cJR58P:before {
  content: "\e961";
}
.giNz9j4o:before {
  content: "\e962";
}
.GVJZFp0NWt:before {
  content: "\e963";
}
.Zx5luMckh0P:before {
  content: "\e964";
}
.XfU9JWAPN:before {
  content: "\e965";
}
.kSq3ENEgt:before {
  content: "\e966";
}
.fMBLmo:before {
  content: "\e967";
}
.Y1lqTQCkatU:before {
  content: "\e968";
}
.aQUWLiZdKZ3:before {
  content: "\e969";
}
.Az6pHHU:before {
  content: "\e96a";
}
.sh2kdg:before {
  content: "\e96b";
}
.OMQ8lYSJuwd:before {
  content: "\e96c";
}
.z6280E5kePi:before {
  content: "\e96d";
}
.fxroquJWPe:before {
  content: "\e96e";
}
.u9gjdY:before {
  content: "\e96f";
}
.xtRkV8PAQQ:before {
  content: "\e970";
}
.rgqnhLixe:before {
  content: "\e971";
}
.EkrHFoMqJ:before {
  content: "\e972";
}
.yW9fbox8zPg:before {
  content: "\e973";
}
.OO5SHhj:before {
  content: "\e974";
}
.qkCXKHH3puJ:before {
  content: "\e975";
}
.F6Swta1x:before {
  content: "\e976";
}
.LtXrIZflNYh:before {
  content: "\e977";
}
.AFddnTs:before {
  content: "\e978";
}
.jKa38o:before {
  content: "\e979";
}
.sNvLul:before {
  content: "\e97a";
}
.ssr9vGu2pLI:before {
  content: "\e97b";
}
.CTgEGbFoRt:before {
  content: "\e97c";
}
.Wgghgq:before {
  content: "\e97d";
}
.UHdAhE:before {
  content: "\e97e";
}
.Bk5TN6yd6:before {
  content: "\e97f";
}
